#header {
	background-image: linear-gradient(180deg, rgba(31, 48, 55, 0.8) 0%, rgba(255, 255, 255, 0) 100%),
		linear-gradient(90deg, rgba(31, 48, 55, 0.8) 0%, rgba(77, 105, 116, 0.8) 49.07%, rgba(31, 48, 55, 0.8) 100%),
		url('../assets/img/header/header__clients_bg.jpg') !important;
}
#header .header__content {
	padding-bottom: 30px;
}
#header .little__directory {
	display: inline-block;
	color: #cdcdcd;
	font-size: 13px;
	line-height: 13px;
	margin-left: 60px;
	margin-top: 0;
}
.little__directory span {
	font-weight: 900;
	color: #fff;
}
#header .archibaldi__heading {
	margin: 220px 0 105px 160px;
	text-align: start;
}
#header .main__heading {
	opacity: 1;
	transform: translate(0);
	font-weight: 900;
	font-size: 100px;
	line-height: 100px;
	filter: drop-shadow(10px 15px 10px rgba(0, 0, 0, 0.6));
	margin-bottom: 115px;
}
#header .secondary__heading {
	display: inline-block;

	font-weight: 900;
	font-size: 45px;
	line-height: 45px;
	padding-bottom: 18px;
}

.secondary__heading a {
	padding-bottom: 4px;
	color: #fff;
	position: relative;
}

.secondary__heading a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 5px;
	background: #fff;
	transition: 0.3s ease;
}

.secondary__heading a:hover::after {
	width: 100%;
}
.secondary__heading__wrapper {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.archibaldi__heading {
	max-width: 1050px;
}

.header__follow_us {
	max-width: 100%;
}

.header__follow_us {
	display: flex;
	justify-content: flex-start;
	/* align-items: center; */
	margin-left: 160px;
  gap: 30px;
}
#header .footer__heading {
	white-space: pre;
}
#header .header__follow_us .wrapper {
	flex-wrap: nowrap;
	justify-content: space-between;
}
#header .header__follow_us a {
	margin-top: 0;
  font-size: 17px;
}
.header__follow_us .link__wrapper {
	min-width: initial;
	margin-right: 50px;
	margin-top: 0;
}

.header__follow_us .link__wrapper a img {
	height: 40px;
	width: 40px;
}

.header__follow_us .link__wrapper:last-of-type a img {
  position: relative;
  top: -4px;
}

.header__follow_us h4 {
	margin-right: 50px;
  font-size: 20px;
  line-height: 18px;
  margin-bottom: 22px;
}

#contact_us.contact__section {
  display: flex;
  padding: 120px 0;
  @media screen and (max-width: 575px) {
    flex-direction: column;
    gap: 30px;
  }
}
#contact_us.contact__section .contact-us-form {
    width: 100%;
}

.contact__map {
	width: 50%;
	position: relative;
}
.contact__map iframe {
	width: 100%;
	display: block;
	pointer-events: none;
}
.contact__map iframe.clicked {
	pointer-events: auto;
}
iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.contact__form {
	width: 50%;
	margin-left: auto;
	position: relative;
}
#contact_us .form {
    padding: 0;
}
.form__heading {
	font-weight: 900;
	font-size: 35px;
	line-height: 35px;
	color: #454545;
}
.form__text {
	display: inline-block;
	width: 100%;
	margin: 10px 0 55px 0;
	font-size: 15px;
	line-height: 24px;
	color: #454545;
}
.popup .form__text {
    margin-bottom: 30px;
}

.input {
	width: 100%;
	height: 100%;
	border: none;
	font-size: 15px;
	line-height: 24px;
	color: #9e9e9e;
	padding: 15px 0 15px 35px !important;
	transition: 0.5s;
	margin-bottom: 0 !important;
	height: 54px;
}

.form__input_span {
	position: absolute;
	bottom: 15px;
	left: 0;
	padding-left: 35px;
	pointer-events: none;
	transition: 0.5s;
	color: #9e9e9e;
}

#contact_us.contact__section .input:focus + label > .form__input_span {
	bottom: 80%;
}
#contact_us.contact__section .input:focus + label::after {
	width: 100%;
}
.form__input_container {
	position: relative;
	margin-left: 5px;
	margin-bottom: 25px;
}

.submit__btn {
	display: inline-block;
	color: #fff;
	background: linear-gradient(90deg, rgba(31, 48, 55, 0.7) 0%, #4d6974 66.15%), #4d6974;
	font-size: 17px;
	line-height: 20px;
	border-radius: 4px;
	padding: 15px 30px;
	position: relative;
	z-index: 1;
}
.submit__btn::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #1f3037;
	opacity: 0;
	transition: opacity 1s ease;
	border-radius: inherit;
}
.submit__btn:hover::before,
.submit__btn:focus::before {
	opacity: 1;
}

@media screen and (max-width: 1650px) {
	#header .archibaldi__heading {
		margin: 120px 0 50px 60px;
	}
	.header__follow_us {
		margin-left: 60px;
	}
	.sliding__nav_item {
		margin-bottom: 30px !important;
	}
}

@media screen and (max-width: 1400px) {
    #header .header__follow_us a {
      font-size: 15px;
    }

    .header__follow_us .link__wrapper a img {
      height: 35px;
      width: 35px;
    }
}

@media screen and (max-height: 860px) {
	#header .archibaldi__heading {
		margin: 30px auto 0 60px !important;
	}
	#header .main__heading {
		margin-bottom: 80px;
	}
	#header .header__follow_us {
		margin-left: 60px;
	}
}

@media screen and (max-width: 1366px) {
	#header .archibaldi__heading {
		margin-top: 80px !important;
	}
	#header .secondary__heading__wrapper {
		flex-direction: column;
	}
	#header .main__heading {
		font-size: 80px;
		line-height: 80px;
		margin-bottom: 60px;
	}
	.secondary__heading a {
		font-size: 30px;
		line-height: 30px;
	}
	.sliding__nav_item {
		margin-bottom: 20px !important;
	}
	.header__follow_us {
		margin-top: 30px;
		align-items: flex-start;
	}
	.header__follow_us .link__wrapper {
		min-width: unset;
		width: calc(25% - 30px);
		margin: 0 30px 15px 0;
	}

  .header__follow_us h4 {
    height: 25px;
}
}
@media screen and (max-width: 1280px) {
	#header .archibaldi__heading {
		margin-left: 30px !important;
	}
}
@media screen and (max-width: 1178px) {
	#header .archibaldi__heading {
		margin-bottom: 15px !important;
	}

	#header .secondary__heading {
		font-size: 35px;
		line-height: 35px;
	}

	#header .main__heading {
		font-size: 70px;
		line-height: 70px;
	}

	.header__follow_us {
		flex-direction: column;
		margin: 0 0 0 60px;
    gap: 10px;
	}
	.header__follow_us h4 {
		margin: 0;
		margin-bottom: 20px;
	}
	.header__follow_us .wrapper {
		flex-wrap: wrap !important;
	}
	.header__follow_us .link__wrapper {
		width: calc(33% - 50px);
		text-align: start;
		margin-bottom: 20px;
	}

  #header .header__follow_us .wrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}

@media screen and (max-width: 1200px) {
	.contact__map,
    #contact_us.contact__section .contact-us-form {
		width: 100%;
		height: 55%;
	}
    .contact__map {
		height: 530px;
	}

    #contact_us.contact__section .btn_wrapper {
        margin-top: 50px;
    }
}

@media screen and (max-width: 962px) {
	#header .archibaldi__heading {
		margin-top: 60px !important;
		margin-bottom: 30px !important;
	}
	#header .main__heading {
		font-size: 45px;
		line-height: 52px;
		margin-bottom: 30px;
	}
	#header .header__follow_us {
		padding-left: 60px;
		margin-left: 0;
	}
}

@media screen and (max-width: 576px) {
	#header {
		height: 100vh !important;
	}
	.little__directory {
		margin-left: 30px !important;
	}
	.contact__map {
		height: 375px;
	}
	.form__heading {
		font-size: 25px;
		line-height: 25px;
		margin-bottom: 20px;
	}
	.form__text {
		font-size: 12px;
		line-height: 18px;
		text-align: justify;
		margin-bottom: 35px;
	}

	#header .archibaldi__heading {
		margin: 40px 0 45px 0 !important;
	}
	#header .main__heading {
		font-size: 45px !important;
		line-height: 45px !important;
		margin-bottom: 45px;
	}
	#header .secondary__heading {
		padding-bottom: 0 !important;
	}
	.secondary__heading:first-child {
		margin-bottom: 35px;
	}
	.secondary__heading a::after {
		display: none;
	}
	#header .link__wrapper {
		width: 50%;
		margin-right: 0;
	}
	#header .link__wrapper:nth-child(2n) {
		padding-left: 15px;
	}
	#header .link__wrapper:nth-child(2n + 1) {
		padding-right: 15px;
	}
	#header .header__follow_us {
		padding: 0 30px;
		margin-left: 0 !important;
	}
	.header__follow_us h4 {
		align-self: flex-start;
	}
	.header__follow_us .wrapper {
		justify-content: space-between;
	}
	.secondary__heading__wrapper a {
		font-size: 20px;
		line-height: 20px;
	}
	.header__follow_us .link__wrapper a {
		font-size: 13px !important;
		line-height: 18px;
	}
	.header__follow_us .link__wrapper img {
		height: 18px;
	}

    #contact_us.contact__section {
        padding: 40px 0;
    }
}

@media screen and (max-height: 600px) {
	#header {
		height: initial !important;
	}
}
